# Overview
This script is to help Python SDK owner to configure multi-api for autorest more conveniently.

# Usage
1. copy the script to the place under the same folder with `azure-rest-api-specs`.
2. execute script and follow the hint to input parameters:
```
python python-multiapi-configuration-helper.py
```